<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Auth;
use App\Http\Requests;
use App\Publication;
class HomeController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        if(Auth::check()){
            $pubs = Publication::orderBy('created_at','desc')->paginate(10);
            return view('timeline',compact('pubs'));            
        }
        return view('index');
    }
}
