<?php

namespace App\Http\Controllers;
use Auth;
use Illuminate\Http\Request;
use App\User;
use App\Http\Requests;

class ProfileController extends Controller
{
   public function getProfile($username){ 
     $user = User::where('pseudo',$username)->orWhere('nom',$username)->first();
     if(!$user){
         abort(404);
     }
     return view('users.profile')->with(['user'=>$user]);
   }
   public function getEdit(){
      return view('users.edit-profile');
   }
   public function postEdit(Request $request){
       $this->validate($request,[
            'pseudo'=>'required|unique:users|max:50',
            'nom'=>'required|max:50',
            'prenom'=>'required|max:50',
            'ville'=>'required|max:50',
            'pays'=>'required|max:50'
        ]);
        Auth::user()->update([
           'pseudo'=>$request->pseudo,
           'nom'=>$request->nom,
           'prenom'=>$request->prenom,
           'ville'=>$request->ville,
           'pays'=>$request->pays,
        ]);
        return redirect()->route('users.update')->with('success','Profile modifié avec succés');
   }
}
