<?php

namespace App\Http\Controllers;
use Auth;
use Illuminate\Http\Request;
use App\User;
use App\Http\Requests;
use App\Reply;
use App\Like;
class PublicationsController extends Controller
{
   public function postPublication(Request $request){
       $this->validate($request,[
            'status'=>'required|max:1000'
       ]);
       Auth::user()->publications()->create([
            'body' => $request->status
       ]);
       return redirect()->route('home')->with(['success'=>'Publication ajoutée']);
   }
   public function postReply(Request $request,$postId){
      $this->validate($request,[
         'reponse-'.$postId =>'required|max:500'
      ],[
         'required'=>'Le champ reponse est obligatoire'
      ]);
      $reply = new Reply();
      $reply->user_id = Auth::user()->id;
      $reply->publication_id = $postId;
      $reply->body = $request['reponse-'.$postId];
      $reply->save();
      return redirect()->back();
   }    
   public function addLike(Request $request){
       $like = new Like();
       $like->user_id = Auth::user()->id;
       $like->publication_id = $request->id;
       $like->save();
       return redirect()->back();
   }
}