@extends ('layouts.includes.main-index')
@section('content')
    <div class="row">
        <div class="col-md-6 col-md-offset-1">
        <div class="panel panel-default">
            <h4 class="text-info text-center">Liste d'amis</h4>
            <hr>
            @if(!$friends->count())
                <h4 class="text-info text-center">Aucun ami trouvé</h4>
            @else
                @foreach($friends as $user)
                    @include('users.user-block')
                @endforeach
            @endif
        </div>
        </div>
        <div class="col-md-3 col-md-offset-1">
            <h4 class="text-info text-center">Demande d'ajout envoyées</h4>
            @if(!$requestSent->count())
                <p class="text-info text-center">Aucune demande d'ajout</p>
            @else
                @foreach($requestSent as $user)
                    @include('users.user-block')
                @endforeach
            @endif
            <h4 class="text-info text-center">Demande d'ajout reçus</h4>
            @if(!$requestReceived->count())
                <p class="text-info text-center">Aucune demande d'ajout</p>
            @else
                @foreach($requestReceived as $user)
                    @include('users.user-block')
                    <a href="{{route('users.friend.accept',['username'=>$user->pseudo])}}" class="btn btn-primary">Accepter la demande</a>
                @endforeach
            @endif
        </div>
    </div>
@endsection