@extends('layouts.includes.main-index')

@section('content')
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-default">
                <h3 class="text-center text-primary">Modifier mon profile</h3>
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                         <form action="{{route('users.update')}}" method="post" class="form-vertical">
                            <div class="form-group">
                                <label for="nom">Nom*</label>
                                <input type="text" name="nom" class="form-control{{$errors->has('nom') ? ' bordered' : ''}}" placeholder="Votre Nom" value="{{Auth::user()->nom ? : Request::old('nom')}}"> 
                                 @if($errors->has('nom'))
                                    <span style="color:red">{{$errors->first('nom')}}</span>
                                 @endif
                            </div>
                            <div class="form-group">
                                <label for="prenom">Prénom*</label>
                                <input type="text" name="prenom" class="form-control{{$errors->has('prenom') ? ' bordered' : ''}}" placeholder="Votre Prénom" value="{{Auth::user()->prenom ? : Request::old('prenom')}}"> 
                                 @if($errors->has('prenom'))
                                    <span style="color:red">{{$errors->first('prenom')}}</span>
                                 @endif
                            </div>
                            <div class="form-group">
                                <label for="ville">Ville*</label>
                                <input type="text" name="ville" class="form-control{{$errors->has('ville') ? ' bordered' : ''}}" placeholder="Votre ville" value="{{Auth::user()->ville ? : Request::old('ville')}}"> 
                                 @if($errors->has('ville'))
                                    <span style="color:red">{{$errors->first('ville')}}</span>
                                 @endif
                            </div>
                            <div class="form-group">
                                <label for="pays">Pays*</label>
                                <input type="text" name="pays" class="form-control{{$errors->has('pays') ? ' bordered' : ''}}" placeholder="Votre pays" value="{{Auth::user()->pays ? : Request::old('pays')}}"> 
                                 @if($errors->has('pays'))
                                    <span style="color:red">{{$errors->first('pays')}}</span>
                                 @endif
                            </div>
                            <div class="form-group">
                                <label for="pseudo">Pseudo*</label>
                                <input type="text" name="pseudo" class="form-control{{$errors->has('pseudo') ? ' bordered' : ''}}" placeholder="Pseudo" value="{{Auth::user()->pseudo ? : Request::old('pseudo')}}">
                                @if($errors->has('pseudo'))
                                    <span style="color:red">{{$errors->first('pseudo')}}</span>
                                @endif
                            </div>
                            <div class="form-group">
                                <input type="submit" name="submit" class="btn btn-success" value="Modifier">
                            </div>
                            <input type="hidden" name="_token" value="{{Session::token()}}"/>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection