<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-default">
                <h3 class="text-center text-primary">Inscription</h3>
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                         <form action="<?php echo e(route('users.register')); ?>" method="post" class="form-vertical">
                            <div class="form-group">
                                <label for="pseudo">Pseudo*</label>
                                <input type="text" name="pseudo" class="form-control<?php echo e($errors->has('pseudo') ? ' bordered' : ''); ?>" placeholder="Pseudo" value="<?php echo e(Request::old('pseudo')); ?>">
                                <?php if($errors->has('pseudo')): ?>
                                    <span style="color:red"><?php echo e($errors->first('pseudo')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="email">Email*</label>
                                <input type="email" name="email" class="form-control<?php echo e($errors->has('email') ? ' bordered' : ''); ?>" placeholder="Email" value="<?php echo e(Request::old('email')); ?>"> 
                                 <?php if($errors->has('email')): ?>
                                    <span style="color:red"><?php echo e($errors->first('email')); ?></span>
                                 <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="passe">Mot de passe*</label>
                                <input type="password" name="passe" class="form-control<?php echo e($errors->has('passe') ? ' bordered' : ''); ?>" placeholder="Passe">
                                 <?php if($errors->has('passe')): ?>
                                    <span style="color:red"><?php echo e($errors->first('passe')); ?></span>
                                 <?php endif; ?>
                           </div>
                            <div class="form-group">
                                <input type="submit" name="submit" class="btn btn-success" value="Créer compte">
                            </div>
                            <input type="hidden" name="_token" value="<?php echo e(Session::token()); ?>"/>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.includes.main-index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>