<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-8">
            <div class="panel panel-default">
             <?php echo $__env->make('users.user-block', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php if(Auth::user()->id != $user->id): ?>
                    <h3 class="text-info text-center">Les publications de <?php echo e($user->pseudo); ?></h3>
                <?php else: ?>
                    <h3 class="text-info text-center">Mes publications</h3>
                <?php endif; ?>
             <hr>
             <div class="row">
                <?php if($user->publications->count() != 0): ?>
                    <div class="col-md-6">
                        <?php foreach($user->publications as $pub): ?>
                        <div class="media">
                            <a href="<?php echo e(route('users.profile',['username'=>$pub->user->pseudo])); ?>" class="pull-left">
                                <div class="media-object">
                                    <img src="<?php echo e($pub->user->getImage()); ?>" class="thumbnail" alt="$pub->user->pseudo">
                                </div>
                            </a>
                            <div class="media-body">
                                <h4 class="media-heading"><a href="<?php echo e(route('users.profile',['username'=>$pub->user->pseudo])); ?>"><?php echo e($pub->user->pseudo); ?></a></h4>
                                <p><?php echo e($pub->body); ?></p>
                                <p>
                                    <span class="text-success"><?php echo e($pub->created_at->diffForHumans()); ?> |</span>
                                    <span><a href="<?php echo e(route('post.like',['id'=>$pub->id])); ?>">like</a> |</span>
                                    <span class="text-danger"><?php echo e($pub->likes->count()); ?> likes</span>
                                </p>
                                <?php foreach($pub->replies as $reply): ?>
                                <div class="media">
                                    <a href="<?php echo e(route('users.profile',['username'=>$reply->user->pseudo])); ?>" class="pull-left">
                                        <div class="media-object">
                                            <img src="<?php echo e($reply->user->getImage()); ?>" class="thumbnail" alt="$reply->user->pseudo">
                                        </div>
                                    </a>
                                    <div class="media-body">
                                        <h4 class="media-heading"><a href="<?php echo e(route('users.profile',['username'=>$reply->user->pseudo])); ?>"><?php echo e($reply->user->pseudo); ?></a></h4>
                                        <p><?php echo e($reply->body); ?></p>
                                        <p>
                                        <span><?php echo e($reply->created_at->diffForHumans()); ?></span>
                                        </p>
                                    </div>
                                </div>
                                <?php endforeach; ?>
                                <?php if(Auth::user()->id != $pub->user->id): ?>
                                <div>
                                    <form action="<?php echo e(route('post.reply',['postId'=>$pub->id])); ?>" method="post" class="form-vertical">
                                        <div class="form-group">
                                            <textarea rows="1" name="reponse-<?php echo e($pub->id); ?>" class="form-control<?php echo e($errors->has('reponse') ? ' bordered' : ''); ?>" placeholder="Répondre"></textarea>
                                                <?php if($errors->has("reponse-{$pub->id}")): ?>
                                                <span style="color:red"><?php echo e($errors->first("reponse-{$pub->id}")); ?></span>
                                                <?php endif; ?>
                                        </div>
                                        <div class="form-group">
                                            <input type="submit" name="submit" class="btn btn-default" value="Répondre">
                                        </div>
                                        <input type="hidden" name="_token" value="<?php echo e(Session::token()); ?>"/>
                                    </form>
                                </div>
                                <?php endif; ?>
                            </div>
                        </div>
                        <?php endforeach; ?>
                    </div>
                    <?php else: ?>
                        <h3 class="text-info text-center">Aucune Publication</3>
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <?php if(Auth::user()->areFriends($user)): ?>
                <h4 class="text-info">Vous êtes amis avec <?php echo e($user->pseudo); ?></h4>
                <hr>
                <a href="<?php echo e(route('users.friend.remove',$user->pseudo)); ?>" class="btn btn-danger">Retirer</a>
                <hr>
            <?php elseif(Auth::user()->email != $user->email): ?>
                <a href="<?php echo e(route('users.friend.add',$user->pseudo)); ?>" class="btn btn-primary">Ajouter</a>
            <?php endif; ?>
            <h4  class="text-success">Amis de <?php echo e($user->pseudo); ?></h4>
            <hr>
            <?php if(!Auth::user()->friends()->count() && Auth::user()->email == $user->email): ?>
                <h3 class="text-danger">Vous n'avez aucun amis</h3>
            <?php elseif(!$user->friends()->count()): ?>
                <h3 class="text-danger"> <?php echo e($user->pseudo); ?> n'as aucun ami</h3>
            <?php else: ?>
                <?php foreach($user->friends() as $user): ?>
                    <?php echo $__env->make('users.user-block', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php endforeach; ?>
            <?php endif; ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.includes.main-index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>