@extends('layouts.includes.main-index')

@section('content')
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-default">
                <h3 class="text-center text-primary">Connexon</h3>
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                         <form action="{{route('users.login')}}" method="post" class="form-vertical">
                            <div class="form-group">
                                <label for="email">Email*</label>
                                <input type="email" name="email" class="form-control{{$errors->has('email') ? ' bordered' : ''}}" placeholder="Email" value="{{Request::old('email')}}"> 
                                 @if($errors->has('email'))
                                    <span style="color:red">{{$errors->first('email')}}</span>
                                 @endif
                            </div>
                            <div class="form-group">
                                <label for="passe">Mot de passe*</label>
                                <input type="password" name="passe" class="form-control{{$errors->has('passe') ? ' bordered' : ''}}" placeholder="Passe">
                                 @if($errors->has('passe'))
                                    <span style="color:red">{{$errors->first('passe')}}</span>
                                 @endif
                           </div>
                            <div class="form-group">
                                <input type="checkbox" name="remember"> Rester connecté
                            </div>
                            <div class="form-group">
                                <input type="submit" name="submit" class="btn btn-success" value="Connexion">
                            </div>
                            <input type="hidden" name="_token" value="{{Session::token()}}"/>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection