<nav class="navbar navbar-default">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Chat+</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li class="active"><a href="<?php echo e(route('home')); ?>">Accueil <span class="sr-only">(current)</span></a></li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Compte <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <?php if(!Auth::check()): ?>
            <li><a href="<?php echo e(route('users.register')); ?>">Inscription</a></li>
            <li><a href="<?php echo e(route('users.login')); ?>">Connexion</a></li>
            <?php else: ?>
            <li><a href="#"><?php echo e(Auth::user()->pseudo); ?></a></li>
            <li><a href="<?php echo e(route('users.profile',Auth::user()->pseudo)); ?>">Profile</a></li>
            <li><a href="<?php echo e(route('users.update')); ?>">Modifier mon profile</a></li>
            <li><a href="<?php echo e(route('users.logout')); ?>">Déconnexion</a></li>
            <?php endif; ?>
          </ul>
        </li>
      </ul>
      <?php if(Auth::check()): ?>
      <ul class="nav navbar-nav">
        <li><a href="<?php echo e(route('home')); ?>">Timeline</a></li>
        <li><a href="<?php echo e(route('users.friends')); ?>">Amis</a></li>
      </ul>
      <form class="navbar-form navbar-left" method="post" action="<?php echo e(route('users.search')); ?>">
        <div class="form-group">
          <input type="text" class="form-control" name="user" placeholder="Recherche">
        </div>
        <input type="hidden" name="_token" value="<?php echo e(Session::token()); ?>"/>
        <button type="submit" class="btn btn-default">Recherche</button>
      </form>
      <?php endif; ?>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>