<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-6 col-md-offset-1">
        <div class="panel panel-default">
            <h4 class="text-info text-center">Liste d'amis</h4>
            <hr>
            <?php if(!$friends->count()): ?>
                <h4 class="text-info text-center">Aucun ami trouvé</h4>
            <?php else: ?>
                <?php foreach($friends as $user): ?>
                    <?php echo $__env->make('users.user-block', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php endforeach; ?>
            <?php endif; ?>
        </div>
        </div>
        <div class="col-md-3 col-md-offset-1">
            <h4 class="text-info text-center">Demande d'ajout envoyées</h4>
            <?php if(!$requestSent->count()): ?>
                <p class="text-info text-center">Aucune demande d'ajout</p>
            <?php else: ?>
                <?php foreach($requestSent as $user): ?>
                    <?php echo $__env->make('users.user-block', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php endforeach; ?>
            <?php endif; ?>
            <h4 class="text-info text-center">Demande d'ajout reçus</h4>
            <?php if(!$requestReceived->count()): ?>
                <p class="text-info text-center">Aucune demande d'ajout</p>
            <?php else: ?>
                <?php foreach($requestReceived as $user): ?>
                    <?php echo $__env->make('users.user-block', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <a href="<?php echo e(route('users.friend.accept',['username'=>$user->pseudo])); ?>" class="btn btn-primary">Accepter la demande</a>
                <?php endforeach; ?>
            <?php endif; ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.includes.main-index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>