<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="panel panel-default">
                <h3 class="text-center text-primary">Modifier mon profile</h3>
                <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                         <form action="<?php echo e(route('users.update')); ?>" method="post" class="form-vertical">
                            <div class="form-group">
                                <label for="nom">Nom*</label>
                                <input type="text" name="nom" class="form-control<?php echo e($errors->has('nom') ? ' bordered' : ''); ?>" placeholder="Votre Nom" value="<?php echo e(Auth::user()->nom ? : Request::old('nom')); ?>"> 
                                 <?php if($errors->has('nom')): ?>
                                    <span style="color:red"><?php echo e($errors->first('nom')); ?></span>
                                 <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="prenom">Prénom*</label>
                                <input type="text" name="prenom" class="form-control<?php echo e($errors->has('prenom') ? ' bordered' : ''); ?>" placeholder="Votre Prénom" value="<?php echo e(Auth::user()->prenom ? : Request::old('prenom')); ?>"> 
                                 <?php if($errors->has('prenom')): ?>
                                    <span style="color:red"><?php echo e($errors->first('prenom')); ?></span>
                                 <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="ville">Ville*</label>
                                <input type="text" name="ville" class="form-control<?php echo e($errors->has('ville') ? ' bordered' : ''); ?>" placeholder="Votre ville" value="<?php echo e(Auth::user()->ville ? : Request::old('ville')); ?>"> 
                                 <?php if($errors->has('ville')): ?>
                                    <span style="color:red"><?php echo e($errors->first('ville')); ?></span>
                                 <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="pays">Pays*</label>
                                <input type="text" name="pays" class="form-control<?php echo e($errors->has('pays') ? ' bordered' : ''); ?>" placeholder="Votre pays" value="<?php echo e(Auth::user()->pays ? : Request::old('pays')); ?>"> 
                                 <?php if($errors->has('pays')): ?>
                                    <span style="color:red"><?php echo e($errors->first('pays')); ?></span>
                                 <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="pseudo">Pseudo*</label>
                                <input type="text" name="pseudo" class="form-control<?php echo e($errors->has('pseudo') ? ' bordered' : ''); ?>" placeholder="Pseudo" value="<?php echo e(Auth::user()->pseudo ? : Request::old('pseudo')); ?>">
                                <?php if($errors->has('pseudo')): ?>
                                    <span style="color:red"><?php echo e($errors->first('pseudo')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <input type="submit" name="submit" class="btn btn-success" value="Modifier">
                            </div>
                            <input type="hidden" name="_token" value="<?php echo e(Session::token()); ?>"/>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.includes.main-index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>